<?php
/**
 * 用户申请证书编辑
 * $Id: certificate_apply_edit_input.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author lixq
 * @package manager.public_html
 */

// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");

// 权限检查
if (!checkAuthority("16")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["left"] = "menu.inc";
	$layout_pages["right"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
	exit;
}

// 参数取得
$id = ParamUtil::getRequestString("id");

$user_certificate_dat = CompassHandler::getUserCertificateById($id);
if ($user_certificate_dat== null) {
  // エラー表示
  $message = "对象不存在.";
  $layout_pages = array();
  $layout_pages["left"] = "menu.inc";
  $layout_pages["right"] = "error.inc";
  require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
  exit;
}
$user_name = $user_certificate_dat["user_name"];
$certificate_title = $user_certificate_dat["certificate_title"];
$name = $user_certificate_dat["name"];
$mobile = $user_certificate_dat["mobile"];
$address = $user_certificate_dat["address"];
$status = $user_certificate_dat["status"];

// 页面表示
$layout_pages = array();
$layout_pages["left"] = "menu.inc";
$layout_pages["right"] = "certificate_apply_edit_input.inc";
$layout_pages["menu_clicked"] = "5-5";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
exit;